body { 
    margin: 0 auto;
    padding: 0px;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    background: #FFF;
    font-size: 12px;
    color: #000000;
}
p, td, th, input, textarea, select {
    font-size: 12px;
    color: #000000;
}

h1 {
    font-size: 36px;
    font-weight: bold;
    text-align: center;
}

b, strong, th {
    color: #000000;
}

form {
    padding: 0;
    margin: 0;
    display: inline;
}

a img {
    border: none;
}

#header {
    margin: 20px 0;
    text-align: center;
}

#header h1 {
    margin: 0 auto;
    background: url('rofl.gif') no-repeat;
    width: 281px;
    height: 115px;
    text-indent: -9999px;
    text-align: center;
}
#header h1 a {
    width: 100%;
    height: 100%;
    display: block;
}
#header h2 {
    color: #666;
}

#nav {
    text-align: center;
    padding: 0px 0;
    line-height: 72px;
    height: 72px;
    vertical-align:text-bottom;
}

#nav a {
    font-size: 48px;
    font-weight: bold;
    line-height: 72px;
    text-decoration: none;
    color: #999;
    padding: 0 2px;
    vertical-align:text-bottom;
}

#nav a:hover {
    font-size: 72px;
    font-weight: bold;
    color: #666;
}
#footer {
    text-align: center;
    margin: 20px;
    font-size: 20px;
}